/*     22759 : 타이틀 텍스트      */
.title__22759__ {padding:18px 15px; background:#eeeeee;}
.title__22759__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em;}
.title__22759__ p.title_cont1 {font-size:16px; font-weight:bold; color:#444444;}
.title__22759__ p.title_cont2 {margin-top:5px; font-size:20px; font-weight:bold; color:#1c9fbb;}

@media all and (min-width:768px){
	.title__22759__ {padding-top:20px; padding-bottom:20px;}
	.title__22759__ p.title_cont1 {font-size:18px;}
	.title__22759__ p.title_cont2 {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__22759__ {padding:25px 20px;}
	.title__22759__ p.title_cont1 {font-size:20px;}
	.title__22759__ p.title_cont2 {font-size:28px;}
}

/*     22760 : 장문 텍스트      */
.textarea__22760__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__22760__ p {font-size:15px}
}

/*     22761 : 한줄 텍스트      */
.text__22761__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}
.text__22761__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:1024px){
	.text__22761__ p {font-size:30px;}
}

/*     22762 : 버튼형 타이틀      */
.button_title__22762__ {font-size:0; }
.button_title__22762__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #0256d0; background:#0256d0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__22762__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__22762__ p {letter-spacing:.3em;}
}

/*     22763 : 한줄 텍스트      */
.text__22763__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__22763__ p a {color:#777777; text-decoration:none;}

/*     22764 : 이미지      */
.img__22764__ {max-width:100%;}
.img__22764__ * {box-sizing:border-box;}
.img__22764__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__22764__ img {width:px; max-width:100%; vertical-align:top;}

/*     22765 : 타이틀 텍스트      */
.title__22765__ {padding:12px 15px; background:#1c9fbb;}
.title__22765__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__22765__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__22765__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__22765__ {padding:12px 20px;}
	.title__22765__ .title_inner {display:table; text-align:center;}
	.title__22765__ p {display:table-cell;}
	.title__22765__ p.title_cont1 {font-size:16px;}
	.title__22765__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__22765__ {padding:15px 25px;}
	.title__22765__ p.title_cont1 {font-size:20px;}
	.title__22765__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     22766 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22766__ .inline_block__22766__ {display:inline-block;vertical-align:top}
.text_wrap__22766__ .inline_block__22766__ .inner__22766__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22766__ .inline_block__22766__ .inner__22766__ .icon__22766__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22766__ .inline_block__22766__ .inner__22766__ .icon__22766__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22766__ .inline_block__22766__ .inner__22766__ .text__22766__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22766__.s_size_75 .inline_block__22766__ .inner__22766__ .icon__22766__ {padding-right:.5em;font-size:.75em}
.text_wrap__22766__.s_size_100 .inline_block__22766__ .inner__22766__ .icon__22766__ {padding-right:.5em;font-size:1em}
.text_wrap__22766__.s_size_150 .inline_block__22766__ .inner__22766__ .icon__22766__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22766__.s_size_200 .inline_block__22766__ .inner__22766__ .icon__22766__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22766__.s_size_250 .inline_block__22766__ .inner__22766__ .icon__22766__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22766__ .inline_block__22766__ .inner__22766__ {font-size:15px}
}

/*     22767 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22767__ .inline_block__22767__ {display:inline-block;vertical-align:top}
.text_wrap__22767__ .inline_block__22767__ .inner__22767__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22767__ .inline_block__22767__ .inner__22767__ .icon__22767__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22767__ .inline_block__22767__ .inner__22767__ .icon__22767__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22767__ .inline_block__22767__ .inner__22767__ .text__22767__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22767__.s_size_75 .inline_block__22767__ .inner__22767__ .icon__22767__ {padding-right:.5em;font-size:.75em}
.text_wrap__22767__.s_size_100 .inline_block__22767__ .inner__22767__ .icon__22767__ {padding-right:.5em;font-size:1em}
.text_wrap__22767__.s_size_150 .inline_block__22767__ .inner__22767__ .icon__22767__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22767__.s_size_200 .inline_block__22767__ .inner__22767__ .icon__22767__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22767__.s_size_250 .inline_block__22767__ .inner__22767__ .icon__22767__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22767__ .inline_block__22767__ .inner__22767__ {font-size:15px}
}

/*     22768 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22768__ .inline_block__22768__ {display:inline-block;vertical-align:top}
.text_wrap__22768__ .inline_block__22768__ .inner__22768__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22768__ .inline_block__22768__ .inner__22768__ .icon__22768__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22768__ .inline_block__22768__ .inner__22768__ .icon__22768__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22768__ .inline_block__22768__ .inner__22768__ .text__22768__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22768__.s_size_75 .inline_block__22768__ .inner__22768__ .icon__22768__ {padding-right:.5em;font-size:.75em}
.text_wrap__22768__.s_size_100 .inline_block__22768__ .inner__22768__ .icon__22768__ {padding-right:.5em;font-size:1em}
.text_wrap__22768__.s_size_150 .inline_block__22768__ .inner__22768__ .icon__22768__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22768__.s_size_200 .inline_block__22768__ .inner__22768__ .icon__22768__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22768__.s_size_250 .inline_block__22768__ .inner__22768__ .icon__22768__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22768__ .inline_block__22768__ .inner__22768__ {font-size:15px}
}

/*     22770 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22770__ .inline_block__22770__ {display:inline-block;vertical-align:top}
.text_wrap__22770__ .inline_block__22770__ .inner__22770__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22770__ .inline_block__22770__ .inner__22770__ .icon__22770__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22770__ .inline_block__22770__ .inner__22770__ .icon__22770__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22770__ .inline_block__22770__ .inner__22770__ .text__22770__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22770__.s_size_75 .inline_block__22770__ .inner__22770__ .icon__22770__ {padding-right:.5em;font-size:.75em}
.text_wrap__22770__.s_size_100 .inline_block__22770__ .inner__22770__ .icon__22770__ {padding-right:.5em;font-size:1em}
.text_wrap__22770__.s_size_150 .inline_block__22770__ .inner__22770__ .icon__22770__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22770__.s_size_200 .inline_block__22770__ .inner__22770__ .icon__22770__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22770__.s_size_250 .inline_block__22770__ .inner__22770__ .icon__22770__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22770__ .inline_block__22770__ .inner__22770__ {font-size:15px}
}

/*     22771 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22771__ .inline_block__22771__ {display:inline-block;vertical-align:top}
.text_wrap__22771__ .inline_block__22771__ .inner__22771__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22771__ .inline_block__22771__ .inner__22771__ .icon__22771__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22771__ .inline_block__22771__ .inner__22771__ .icon__22771__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22771__ .inline_block__22771__ .inner__22771__ .text__22771__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22771__.s_size_75 .inline_block__22771__ .inner__22771__ .icon__22771__ {padding-right:.5em;font-size:.75em}
.text_wrap__22771__.s_size_100 .inline_block__22771__ .inner__22771__ .icon__22771__ {padding-right:.5em;font-size:1em}
.text_wrap__22771__.s_size_150 .inline_block__22771__ .inner__22771__ .icon__22771__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22771__.s_size_200 .inline_block__22771__ .inner__22771__ .icon__22771__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22771__.s_size_250 .inline_block__22771__ .inner__22771__ .icon__22771__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22771__ .inline_block__22771__ .inner__22771__ {font-size:15px}
}

/*     22772 : 타이틀 텍스트      */
.title__22772__ {font-size:0;}
.title__22772__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__22772__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__22772__.style_top p {padding-top:10px;}
.title__22772__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__22772__.style_right p {padding-right:14px;}
.title__22772__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__22772__.style_bottom p {padding-bottom:12px;}
.title__22772__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__22772__.style_left p {padding-left:14px;}
.title__22772__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__22772__.style_circle1 p {padding-left:18px;}
.title__22772__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__22772__.style_circle2 p {padding-left:18px;}
.title__22772__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__22772__ p {font-size:20px;}
	.title__22772__.style_top p:before {width:20px;}
	.title__22772__.style_right p:before {height:20px;}
	.title__22772__.style_bottom p:before {width:20px;}
	.title__22772__.style_left p:before {height:20px;}
}

/*     22773 : 이미지 리스트 (타일형)      */
.img_tile__22773__{margin:-5px;}
.img_tile__22773__:after{content:'';display:block;clear:both;}
.img_tile__22773__ *{-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__22773__ .item{float:left;width:100%;padding:5px;}
.img_tile__22773__ .item a{display:block;text-decoration:none;}
.img_tile__22773__ .item div{position:relative;padding:20px 5px 20px 15px;}
.img_tile__22773__ .figure{display:block;position:absolute;right:15px;top:0;bottom:0;width:48px;height:48px;margin:auto 0;}
.img_tile__22773__ .figure img{max-width:100%;vertical-align:top;}
.img_tile__22773__ .caption{display:block;}
.img_tile__22773__ .caption > span{overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.img_tile__22773__ .caption > span.subject{display:block;color:#ffffff;font-weight:bold;}
.img_tile__22773__ .caption > span.content{display:block;color:#ffffff;}

.text_sml__22773__ .caption > span.subject{font-size:14px;line-height:1.6em;}
.text_med__22773__ .caption > span.subject{font-size:16px;line-height:1.4em;}
.text_big__22773__ .caption > span.subject{font-size:18px;line-height:1.4em;}

.img_tile__22773__ .item:nth-child(1) div{background:#c19c80;}
.img_tile__22773__ .item:nth-child(2) div{background:#b1835b;}
.img_tile__22773__ .item:nth-child(3) div{background:#986f50;}
.img_tile__22773__ .item:nth-child(4) div{background:#986351;}
.img_tile__22773__ .item:nth-child(5) div{background:#b2745c;}
.img_tile__22773__ .item:nth-child(6) div{background:#c39081;}

.col_m_1__22773__ .item{width:100%;}
.col_m_2__22773__ .item{width:50%;}
.col_m_3__22773__ .item{width:33.3333%;}
.col_m_4__22773__ .item{width:25%;}
.col_m_1__22773__ .item,
.col_m_2__22773__ .item2n,
.col_m_3__22773__ .item3n,
.col_m_4__22773__ .item4n{clear:both;}

@media (min-width:768px){

	.col_m_1__22773__ .item,
	.col_m_2__22773__ .item2n,
	.col_m_3__22773__ .item3n,
	.col_m_4__22773__ .item4n{clear:none;}

	.col_t_1__22773__ .item{width:100%;}
	.col_t_2__22773__ .item{width:50%;}
	.col_t_3__22773__ .item{width:33.3333%;}
	.col_t_4__22773__ .item{width:25%;}
	.col_t_5__22773__ .item{width:20%;}
	.col_t_6__22773__ .item{width:16.6666%;}
	.col_t_1__22773__ .item,
	.col_t_2__22773__ .item2n,
	.col_t_3__22773__ .item3n,
	.col_t_4__22773__ .item4n,
	.col_t_5__22773__ .item5n,
	.col_t_6__22773__ .item6n{clear:both;}
}

@media (min-width:1024px){
	

	.col_t_1__22773__ .item,
	.col_t_2__22773__ .item2n,
	.col_t_3__22773__ .item3n,
	.col_t_4__22773__ .item4n,
	.col_t_5__22773__ .item5n,
	.col_t_6__22773__ .item6n{clear:none;}

	.col_pc_1__22773__ .item{width:100%;}
	.col_pc_2__22773__ .item{width:50%;}
	.col_pc_3__22773__ .item{width:33.3333%;}
	.col_pc_4__22773__ .item{width:25%;}
	.col_pc_5__22773__ .item{width:20%;}
	.col_pc_6__22773__ .item{width:16.6666%;}
	.col_pc_1__22773__ .item,
	.col_pc_2__22773__ .item2n,
	.col_pc_3__22773__ .item3n,
	.col_pc_4__22773__ .item4n,
	.col_pc_5__22773__ .item5n,
	.col_pc_6__22773__ .item6n{clear:both;}
}

